fullnameOverride: osm-tile-server

image:
  tag: 3923449d-debug

ingress:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-staging
    nginx.ingress.kubernetes.io/proxy-buffer-size: 128k
    oceanbox.io/expose: internal
  hosts:
    - host: osm.beta.oceanbox.io
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls:
    - hosts:
       - osm.beta.oceanbox.io
      secretName: staging-osm-tile-server-tls
